Ticket #19 (closed defect: fixed)

Opened 5 years ago

Last modified 5 years ago

qtp-remove-pkgs

Reported by: alex Owned by: jake
Priority: blocker Milestone:
Component: QmailToaster Plus Version: 1.4.9
Keywords: Cc:
Estimated Number of Hours: 0 Add Hours to Ticket: 0
Billable?: yes Total Hours: 0

Description

There was problem with installing courier-authlib-toaster-0.62.2-1.3.9 in the sandbox (dependencies libcourierauth.so.0()(64bit) from maildrop-toaster-2.0.3-1.3.7.x86_64

I have to add maildrop to qtp-remove-pkgs script. Regards, alex

Change History

comment:1 Changed 5 years ago by jake

  • Status changed from new to closed
  • Resolution set to fixed

Closing ticket - we rolled courier-authlib back to an older version since the new version did not include the required vpopmail patch to function with Qmail.

Note: See TracTickets for help on using tickets.